<a [routerLink]="['/meeting', meeting.id]"  class="meeting-card" >
    <div class="meeting-card-img"  [style.backgroundImage]="'url(' + (meeting.photoKey | photoUrl : true) + ')'">

    </div>
    <div class="meeting-card-head">
     <div class="meeting-card-name">{{meeting.name}}</div>

     <div class="meeting-card-user">
         <img class="meeting-card-user-photo" [src]="meeting.user.photoKey | photoUrl" alt="" /> 
         <span class="meeting-card-user-name">{{meeting.user.firstName}} {{meeting.user.lastName}}</span> 
         <span *ngIf="meeting.user.rating > 0"> <span class="meeting-card-user-rating-icon">★</span> 
         <span class="meeting-card-user-rating-value">{{meeting.user.rating}}</span> </span>
         
     </div>
         
     <div class="meeting-card-params">
     <div> <span class="meeting-card-lang-label">{{meeting.language.keyName}}</span> {{meeting.languageLevel}}+ level </div>

     <div>on {{meeting.startDate | date:'d MMM, hh:mm'}}</div>
     </div>
 
 </div>
  
</a> 
